/* 
  InfoPlist.strings
  VattiCSS

  Created by Jan on 2023/12/1.
  
*/

CFBundleDisplayName = "Twowin service";
NSCameraUsageDescription = "Uploading completion pictures needs your permission to access the camera?";
NSPhotoLibraryUsageDescription = "Uploading completion pictures needs your permission to access the library?";
NSLocationWhenInUseUsageDescription = "Marking arrival needs your permission to access the location?";
NSLocationAlwaysUsageDescription = "Marking arrival needs your permission to access the location?";
NSMicrophoneUsageDescription = "Calling up needs your permission to access the microphone?";
